Yes, i have updated to 6.01...